Skip to main content
POST
Augment test cases
You are reading the docs of Galtea 5.12. Read this page in the latest version.

Authorizations

Authorization
string
header
required

API key authorization. Pass your API key in the Authorization header as a Bearer token. Both new (gsk_*) and legacy (gsk-) API keys are accepted, e.g. Authorization: Bearer gsk_... or Authorization: Bearer gsk-....

Body

application/json
testId
string
required

ID of the test to augment

Example:

"test_123"

maxTestCases
integer
required
Required range: x >= 1
Example:

100

productDescription
string | null
Example:

"A product that helps users"

Response

Augmentation task started successfully

taskId
string
Example:

"task_123"